app-emulation / hyperd

Hypervisor-based Runtime for OCI

Official package sites : https://github.com/hyperhq/hyperd ·

v0.7.0-r1 :: 0 :: gentoo (Masked by set 7190)

Modified
License
Apache-2.0
Keywords
~amd64
USE flags
libvirt xen

General

libvirt
Enable support for KVM via libvirt
xen
Enable support for the Xen Hypervisor

app-emulation / libvirt : C toolkit to manipulate virtual machines

app-emulation / xen : The Xen virtual machine monitor

app-portage / elt-patches : Collection of patches for libtool.eclass

dev-build / autoconf : Used to create autoconfiguration files

dev-build / automake : Used to generate Makefile.in from Makefile.am

dev-build / libtool : A shared library tool for developers

dev-lang / go : A concurrent garbage collected and typesafe programming language

sys-devel / gnuconfig : Updated config.sub and config.guess file from GNU

sys-fs / lvm2 : User-land utilities for LVM2 (device-mapper) software

virtual / pkgconfig : Virtual for the pkg-config implementation

app-emulation / libvirt : C toolkit to manipulate virtual machines

app-emulation / xen : The Xen virtual machine monitor

679832
app-emulation/hyperd-0.7.0-r1 : failed to initialize build cache at /.../go-build: mkdir /.../cache: permission denied
844604
app-emulation/hyperd: uses deprecated Go eclass (DeprecatedEclass)
932166
app-emulation/hyperd: removal

7190
Arthur Zamarin
EAPI6. Fails to compile with go versions in tree. Upstream is archived. Uses deprecated go eclasses. Maintainer needed, no rev deps. Removal on 2024-06-17. Bugs #932166, #844604, #679832.
  • app-emulation/hyperd
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
T. Malfatti · gentoo
media-libs/portaudio: Version bump
Manuel Rüger · gentoo
app-emulation/hyperd: Add misse dependency on lvm2
Gentoo-Bug: 599126 Package-Manager: portage-2.3.2
Manuel Rüger · gentoo
app-emulation/hyperd: Initial version
Package-Manager: portage-2.3.2